# Interface methods for submodule: vnl_vector_ref
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import vnl_vectorProxy as _vnl_vectorProxy


# Interface methods for class: vnl_vector_ref
class vnl_vector_refProxy(_vnl_vectorProxy):
	def non_const(self) -> vnl_vector_ref:
		""""""
		...

	def as_vector(self) -> vnl_vector:
		""""""
		...

